Package: openjdk-10-jre-headless
Version: 10.0.2+13-1
Severity: grave

This package fails to install on the Docker image "debian:sid-slim". The 
postinst fails to execute successfully. Below is the log:

```
seamlik@zenbook:~$ sudo docker run --rm -it debian:sid-slim bash
[sudo] password for seamlik: 
root@24f6024890b9:/# apt update
Get:1 http://cdn-fastly.deb.debian.org/debian sid InRelease [233 kB]
Get:2 http://cdn-fastly.deb.debian.org/debian sid/main amd64 Packages [8195 kB]
Fetched 8427 kB in 15s (566 kB/s)                                               
                   
Reading package lists... Done
Building dependency tree       
Reading state information... Done
29 packages can be upgraded. Run 'apt list --upgradable' to see them.
root@24f6024890b9:/# apt install openjdk-10-jre-headless
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  ca-certificates ca-certificates-java dbus fontconfig-config fonts-dejavu-core 
java-common
  krb5-locales libapparmor1 libavahi-client3 libavahi-common-data 
libavahi-common3 libbsd0
  libcups2 libdbus-1-3 libexpat1 libfontconfig1 libfreetype6 libgssapi-krb5-2 
libjpeg62-turbo
  libk5crypto3 libkeyutils1 libkrb5-3 libkrb5support0 liblcms2-2 libnspr4 
libnss3 libpcsclite1
  libpng16-16 libsqlite3-0 libssl1.1 libx11-6 libx11-data libxau6 libxcb1 
libxdmcp6 libxext6
  libxi6 libxrender1 libxtst6 lsb-base openssl sensible-utils ucf x11-common
Suggested packages:
  default-dbus-session-bus | dbus-session-bus default-jre cups-common krb5-doc 
krb5-user
  liblcms2-utils pcscd libnss-mdns fonts-dejavu-extra fonts-ipafont-gothic 
fonts-ipafont-mincho
  fonts-wqy-microhei | fonts-wqy-zenhei fonts-indic
The following NEW packages will be installed:
  ca-certificates ca-certificates-java dbus fontconfig-config fonts-dejavu-core 
java-common
  krb5-locales libapparmor1 libavahi-client3 libavahi-common-data 
libavahi-common3 libbsd0
  libcups2 libdbus-1-3 libexpat1 libfontconfig1 libfreetype6 libgssapi-krb5-2 
libjpeg62-turbo
  libk5crypto3 libkeyutils1 libkrb5-3 libkrb5support0 liblcms2-2 libnspr4 
libnss3 libpcsclite1
  libpng16-16 libsqlite3-0 libssl1.1 libx11-6 libx11-data libxau6 libxcb1 
libxdmcp6 libxext6
  libxi6 libxrender1 libxtst6 lsb-base openjdk-10-jre-headless openssl 
sensible-utils ucf
  x11-common
0 upgraded, 45 newly installed, 0 to remove and 29 not upgraded.
Need to get 50.1 MB of archives.
After this operation, 210 MB of additional disk space will be used.
Do you want to continue? [Y/n] 
Get:1 http://cdn-fastly.deb.debian.org/debian sid/main amd64 sensible-utils all 
0.0.12 [15.8 kB]
Get:2 http://cdn-fastly.deb.debian.org/debian sid/main amd64 lsb-base all 
9.20170808 [28.1 kB]
Get:3 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libapparmor1 amd64 
2.13-8 [91.3 kB]
Get:4 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libdbus-1-3 amd64 
1.12.10-1 [211 kB]
Get:5 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libexpat1 amd64 
2.2.5-3 [96.8 kB]
Get:6 http://cdn-fastly.deb.debian.org/debian sid/main amd64 dbus amd64 
1.12.10-1 [233 kB]
Get:7 http://cdn-fastly.deb.debian.org/debian sid/main amd64 krb5-locales all 
1.16-2 [94.7 kB]
Get:8 http://cdn-fastly.deb.debian.org/debian sid/main amd64 ucf all 3.0038 
[67.8 kB]
Get:9 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libssl1.1 amd64 
1.1.0h-4 [1352 kB]
Get:10 http://cdn-fastly.deb.debian.org/debian sid/main amd64 openssl amd64 
1.1.0h-4 [744 kB]      
Get:11 http://cdn-fastly.deb.debian.org/debian sid/main amd64 ca-certificates 
all 20180409 [161 kB]
Get:12 http://cdn-fastly.deb.debian.org/debian sid/main amd64 java-common all 
0.68 [14.3 kB]       
Get:13 http://cdn-fastly.deb.debian.org/debian sid/main amd64 
libavahi-common-data amd64 0.7-4 [122 kB]
Get:14 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libavahi-common3 
amd64 0.7-4 [54.4 kB]
Get:15 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libavahi-client3 
amd64 0.7-4 [57.8 kB]
Get:16 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libkeyutils1 
amd64 1.5.9-9.3 [13.0 kB]
Get:17 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libkrb5support0 
amd64 1.16-2 [62.8 kB]
Get:18 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libk5crypto3 
amd64 1.16-2 [121 kB]   
Get:19 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libkrb5-3 amd64 
1.16-2 [316 kB]      
Get:20 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libgssapi-krb5-2 
amd64 1.16-2 [158 kB]
Get:21 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libcups2 amd64 
2.2.8-5 [322 kB]      
Get:22 http://cdn-fastly.deb.debian.org/debian sid/main amd64 liblcms2-2 amd64 
2.9-2 [145 kB]      
Get:23 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libjpeg62-turbo 
amd64 1:1.5.2-2+b1 [134 kB]
Get:24 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libpng16-16 amd64 
1.6.34-2 [288 kB]  
Get:25 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libfreetype6 
amd64 2.8.1-2 [461 kB]  
Get:26 http://cdn-fastly.deb.debian.org/debian sid/main amd64 fonts-dejavu-core 
all 2.37-1 [1068 kB]
Get:27 http://cdn-fastly.deb.debian.org/debian sid/main amd64 fontconfig-config 
all 2.13.0-5 [280 kB]
Get:28 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libfontconfig1 
amd64 2.13.0-5 [343 kB]
Get:29 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libnspr4 amd64 
2:4.19-3 [112 kB]     
Get:30 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libsqlite3-0 
amd64 3.24.0-1 [608 kB] 
Get:31 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libnss3 amd64 
2:3.38-1 [1147 kB]     
Get:32 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libpcsclite1 
amd64 1.8.23-3 [58.1 kB]
Get:33 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libxau6 amd64 
1:1.0.8-1+b2 [19.9 kB] 
Get:34 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libbsd0 amd64 
0.9.1-1 [99.3 kB]      
Get:35 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libxdmcp6 amd64 
1:1.1.2-3 [26.3 kB]  
Get:36 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libxcb1 amd64 
1.13-2 [136 kB]        
Get:37 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libx11-data all 
2:1.6.5-1 [292 kB]   
Get:38 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libx11-6 amd64 
2:1.6.5-1 [749 kB]    
Get:39 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libxext6 amd64 
2:1.3.3-1+b2 [52.5 kB]
Get:40 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libxi6 amd64 
2:1.7.9-1 [82.6 kB]     
Get:41 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libxrender1 amd64 
1:0.9.10-1 [33.0 kB]
Get:42 http://cdn-fastly.deb.debian.org/debian sid/main amd64 x11-common all 
1:7.7+19 [251 kB]     
Get:43 http://cdn-fastly.deb.debian.org/debian sid/main amd64 libxtst6 amd64 
2:1.2.3-1 [27.8 kB]   
Get:44 http://cdn-fastly.deb.debian.org/debian sid/main amd64 
openjdk-10-jre-headless amd64 10.0.2+13-1 [39.3 MB]
Get:45 http://cdn-fastly.deb.debian.org/debian sid/main amd64 
ca-certificates-java all 20180516 [15.5 kB]
Fetched 50.1 MB in 39s (1295 kB/s)                                              
                   
debconf: delaying package configuration, since apt-utils is not installed
Selecting previously unselected package sensible-utils.
(Reading database ... 6362 files and directories currently installed.)
Preparing to unpack .../00-sensible-utils_0.0.12_all.deb ...
Unpacking sensible-utils (0.0.12) ...
Selecting previously unselected package lsb-base.
Preparing to unpack .../01-lsb-base_9.20170808_all.deb ...
Unpacking lsb-base (9.20170808) ...
Selecting previously unselected package libapparmor1:amd64.
Preparing to unpack .../02-libapparmor1_2.13-8_amd64.deb ...
Unpacking libapparmor1:amd64 (2.13-8) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../03-libdbus-1-3_1.12.10-1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.10-1) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../04-libexpat1_2.2.5-3_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.5-3) ...
Selecting previously unselected package dbus.
Preparing to unpack .../05-dbus_1.12.10-1_amd64.deb ...
Unpacking dbus (1.12.10-1) ...
Selecting previously unselected package krb5-locales.
Preparing to unpack .../06-krb5-locales_1.16-2_all.deb ...
Unpacking krb5-locales (1.16-2) ...
Selecting previously unselected package ucf.
Preparing to unpack .../07-ucf_3.0038_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0038) ...
Selecting previously unselected package libssl1.1:amd64.
Preparing to unpack .../08-libssl1.1_1.1.0h-4_amd64.deb ...
Unpacking libssl1.1:amd64 (1.1.0h-4) ...
Selecting previously unselected package openssl.
Preparing to unpack .../09-openssl_1.1.0h-4_amd64.deb ...
Unpacking openssl (1.1.0h-4) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../10-ca-certificates_20180409_all.deb ...
Unpacking ca-certificates (20180409) ...
Selecting previously unselected package java-common.
Preparing to unpack .../11-java-common_0.68_all.deb ...
Unpacking java-common (0.68) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../12-libavahi-common-data_0.7-4_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.7-4) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../13-libavahi-common3_0.7-4_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.7-4) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../14-libavahi-client3_0.7-4_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.7-4) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../15-libkeyutils1_1.5.9-9.3_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-9.3) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../16-libkrb5support0_1.16-2_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.16-2) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../17-libk5crypto3_1.16-2_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.16-2) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../18-libkrb5-3_1.16-2_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.16-2) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../19-libgssapi-krb5-2_1.16-2_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.16-2) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../20-libcups2_2.2.8-5_amd64.deb ...
Unpacking libcups2:amd64 (2.2.8-5) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../21-liblcms2-2_2.9-2_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.9-2) ...
Selecting previously unselected package libjpeg62-turbo:amd64.
Preparing to unpack .../22-libjpeg62-turbo_1%3a1.5.2-2+b1_amd64.deb ...
Unpacking libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../23-libpng16-16_1.6.34-2_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.34-2) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../24-libfreetype6_2.8.1-2_amd64.deb ...
Unpacking libfreetype6:amd64 (2.8.1-2) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../25-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../26-fontconfig-config_2.13.0-5_all.deb ...
Unpacking fontconfig-config (2.13.0-5) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../27-libfontconfig1_2.13.0-5_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.13.0-5) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../28-libnspr4_2%3a4.19-3_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.19-3) ...
Selecting previously unselected package libsqlite3-0:amd64.
Preparing to unpack .../29-libsqlite3-0_3.24.0-1_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.24.0-1) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../30-libnss3_2%3a3.38-1_amd64.deb ...
Unpacking libnss3:amd64 (2:3.38-1) ...
Selecting previously unselected package libpcsclite1:amd64.
Preparing to unpack .../31-libpcsclite1_1.8.23-3_amd64.deb ...
Unpacking libpcsclite1:amd64 (1.8.23-3) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../32-libxau6_1%3a1.0.8-1+b2_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1+b2) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../33-libbsd0_0.9.1-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.9.1-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../34-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../35-libxcb1_1.13-2_amd64.deb ...
Unpacking libxcb1:amd64 (1.13-2) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../36-libx11-data_2%3a1.6.5-1_all.deb ...
Unpacking libx11-data (2:1.6.5-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../37-libx11-6_2%3a1.6.5-1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.5-1) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../38-libxext6_2%3a1.3.3-1+b2_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1+b2) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../39-libxi6_2%3a1.7.9-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.9-1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../40-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../41-x11-common_1%3a7.7+19_all.deb ...
Unpacking x11-common (1:7.7+19) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../42-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package openjdk-10-jre-headless:amd64.
Preparing to unpack .../43-openjdk-10-jre-headless_10.0.2+13-1_amd64.deb ...
Unpacking openjdk-10-jre-headless:amd64 (10.0.2+13-1) ...
Selecting previously unselected package ca-certificates-java.
Preparing to unpack .../44-ca-certificates-java_20180516_all.deb ...
Unpacking ca-certificates-java (20180516) ...
Setting up libexpat1:amd64 (2.2.5-3) ...
Setting up libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Setting up libpng16-16:amd64 (1.6.34-2) ...
Setting up liblcms2-2:amd64 (2.9-2) ...
Setting up libpcsclite1:amd64 (1.8.23-3) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up java-common (0.68) ...
Setting up libbsd0:amd64 (0.9.1-1) ...
Setting up libnspr4:amd64 (2:4.19-3) ...
Setting up libfreetype6:amd64 (2.8.1-2) ...
Setting up lsb-base (9.20170808) ...
Setting up sensible-utils (0.0.12) ...
Setting up krb5-locales (1.16-2) ...
Processing triggers for libc-bin (2.27-4) ...
Setting up libapparmor1:amd64 (2.13-8) ...
Setting up libssl1.1:amd64 (1.1.0h-4) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based 
frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 
76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the 
Term::ReadLine module) (@INC contains: /etc/perl 
/usr/local/lib/x86_64-linux-gnu/perl/5.26.2 /usr/local/share/perl/5.26.2 
/usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 
/usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 
/usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at 
/usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up openssl (1.1.0h-4) ...
Setting up libsqlite3-0:amd64 (3.24.0-1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up libkeyutils1:amd64 (1.5.9-9.3) ...
Setting up x11-common (1:7.7+19) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based 
frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 
76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the 
Term::ReadLine module) (@INC contains: /etc/perl 
/usr/local/lib/x86_64-linux-gnu/perl/5.26.2 /usr/local/share/perl/5.26.2 
/usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 
/usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 
/usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at 
/usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
update-rc.d: warning: start and stop actions are no longer supported; falling 
back to defaults
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up ca-certificates (20180409) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based 
frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 
76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the 
Term::ReadLine module) (@INC contains: /etc/perl 
/usr/local/lib/x86_64-linux-gnu/perl/5.26.2 /usr/local/share/perl/5.26.2 
/usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 
/usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 
/usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at 
/usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Updating certificates in /etc/ssl/certs...
133 added, 0 removed; done.
Setting up libx11-data (2:1.6.5-1) ...
Setting up libxau6:amd64 (1:1.0.8-1+b2) ...
Setting up libdbus-1-3:amd64 (1.12.10-1) ...
Setting up libavahi-common-data:amd64 (0.7-4) ...
Setting up libnss3:amd64 (2:3.38-1) ...
Setting up libkrb5support0:amd64 (1.16-2) ...
Setting up ucf (3.0038) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based 
frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 
76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the 
Term::ReadLine module) (@INC contains: /etc/perl 
/usr/local/lib/x86_64-linux-gnu/perl/5.26.2 /usr/local/share/perl/5.26.2 
/usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 
/usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 
/usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at 
/usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up libavahi-common3:amd64 (0.7-4) ...
Setting up dbus (1.12.10-1) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libxcb1:amd64 (1.13-2) ...
Setting up libk5crypto3:amd64 (1.16-2) ...
Setting up fontconfig-config (2.13.0-5) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based 
frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 
76.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the 
Term::ReadLine module) (@INC contains: /etc/perl 
/usr/local/lib/x86_64-linux-gnu/perl/5.26.2 /usr/local/share/perl/5.26.2 
/usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 
/usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 
/usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at 
/usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up libx11-6:amd64 (2:1.6.5-1) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up libavahi-client3:amd64 (0.7-4) ...
Setting up libkrb5-3:amd64 (1.16-2) ...
Setting up libfontconfig1:amd64 (2.13.0-5) ...
Setting up libxext6:amd64 (2:1.3.3-1+b2) ...
Setting up libgssapi-krb5-2:amd64 (1.16-2) ...
Setting up libcups2:amd64 (2.2.8-5) ...
Setting up libxi6:amd64 (2:1.7.9-1) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up ca-certificates-java (20180516) ...
head: cannot open '/etc/ssl/certs/java/cacerts' for reading: No such file or 
directory
Adding debian:ACCVRAIZ1.pem
Adding debian:AC_RAIZ_FNMT-RCM.pem
Adding debian:Actalis_Authentication_Root_CA.pem
Adding debian:AddTrust_External_Root.pem
Adding debian:AffirmTrust_Commercial.pem
Adding debian:AffirmTrust_Networking.pem
Adding debian:AffirmTrust_Premium.pem
Adding debian:AffirmTrust_Premium_ECC.pem
Adding debian:Amazon_Root_CA_1.pem
Adding debian:Amazon_Root_CA_2.pem
Adding debian:Amazon_Root_CA_3.pem
Adding debian:Amazon_Root_CA_4.pem
Adding debian:Atos_TrustedRoot_2011.pem
Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem
Adding debian:Baltimore_CyberTrust_Root.pem
Adding debian:Buypass_Class_2_Root_CA.pem
Adding debian:Buypass_Class_3_Root_CA.pem
Adding debian:CA_Disig_Root_R2.pem
Adding debian:CFCA_EV_ROOT.pem
Adding debian:COMODO_Certification_Authority.pem
Adding debian:COMODO_ECC_Certification_Authority.pem
Adding debian:COMODO_RSA_Certification_Authority.pem
Adding debian:Certigna.pem
Adding debian:Certinomis_-_Root_CA.pem
Adding debian:Certplus_Class_2_Primary_CA.pem
Adding debian:Certplus_Root_CA_G1.pem
Adding debian:Certplus_Root_CA_G2.pem
Adding debian:Certum_Trusted_Network_CA.pem
Adding debian:Certum_Trusted_Network_CA_2.pem
Adding debian:Chambers_of_Commerce_Root_-_2008.pem
Adding debian:Comodo_AAA_Services_root.pem
Adding debian:Cybertrust_Global_Root.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem
Adding debian:DST_Root_CA_X3.pem
Adding debian:Deutsche_Telekom_Root_CA_2.pem
Adding debian:DigiCert_Assured_ID_Root_CA.pem
Adding debian:DigiCert_Assured_ID_Root_G2.pem
Adding debian:DigiCert_Assured_ID_Root_G3.pem
Adding debian:DigiCert_Global_Root_CA.pem
Adding debian:DigiCert_Global_Root_G2.pem
Adding debian:DigiCert_Global_Root_G3.pem
Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem
Adding debian:DigiCert_Trusted_Root_G4.pem
Adding debian:E-Tugra_Certification_Authority.pem
Adding debian:EC-ACC.pem
Adding debian:EE_Certification_Centre_Root_CA.pem
Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem
Adding debian:Entrust_Root_Certification_Authority.pem
Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem
Adding debian:Entrust_Root_Certification_Authority_-_G2.pem
Adding debian:GDCA_TrustAUTH_R5_ROOT.pem
Adding debian:GeoTrust_Global_CA.pem
Adding debian:GeoTrust_Primary_Certification_Authority.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G2.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G3.pem
Adding debian:GeoTrust_Universal_CA.pem
Adding debian:GeoTrust_Universal_CA_2.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R4.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R5.pem
Adding debian:GlobalSign_Root_CA.pem
Adding debian:GlobalSign_Root_CA_-_R2.pem
Adding debian:GlobalSign_Root_CA_-_R3.pem
Adding debian:Global_Chambersign_Root_-_2008.pem
Adding debian:Go_Daddy_Class_2_CA.pem
Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_ECC_RootCA_2015.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2015.pem
Adding debian:Hongkong_Post_Root_CA_1.pem
Adding debian:ISRG_Root_X1.pem
Adding debian:IdenTrust_Commercial_Root_CA_1.pem
Adding debian:IdenTrust_Public_Sector_Root_CA_1.pem
Adding debian:Izenpe.com.pem
Adding debian:LuxTrust_Global_Root_2.pem
Adding debian:Microsec_e-Szigno_Root_CA_2009.pem
Adding debian:NetLock_Arany_=Class_Gold=_Főtanúsítvány.pem
Adding debian:Network_Solutions_Certificate_Authority.pem
Adding debian:OISTE_WISeKey_Global_Root_GA_CA.pem
Adding debian:OISTE_WISeKey_Global_Root_GB_CA.pem
Adding debian:OpenTrust_Root_CA_G1.pem
Adding debian:OpenTrust_Root_CA_G2.pem
Adding debian:OpenTrust_Root_CA_G3.pem
Adding debian:QuoVadis_Root_CA.pem
Adding debian:QuoVadis_Root_CA_1_G3.pem
Adding debian:QuoVadis_Root_CA_2.pem
Adding debian:QuoVadis_Root_CA_2_G3.pem
Adding debian:QuoVadis_Root_CA_3.pem
Adding debian:QuoVadis_Root_CA_3_G3.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_ECC.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_RSA_R2.pem
Adding debian:SSL.com_Root_Certification_Authority_ECC.pem
Adding debian:SSL.com_Root_Certification_Authority_RSA.pem
Adding debian:SZAFIR_ROOT_CA2.pem
Adding debian:SecureSign_RootCA11.pem
Adding debian:SecureTrust_CA.pem
Adding debian:Secure_Global_CA.pem
Adding debian:Security_Communication_RootCA2.pem
Adding debian:Security_Communication_Root_CA.pem
Adding debian:Sonera_Class_2_Root_CA.pem
Adding debian:Staat_der_Nederlanden_EV_Root_CA.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G2.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G3.pem
Adding debian:Starfield_Class_2_CA.pem
Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem
Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem
Adding debian:SwissSign_Gold_CA_-_G2.pem
Adding debian:SwissSign_Silver_CA_-_G2.pem
Adding debian:T-TeleSec_GlobalRoot_Class_2.pem
Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
Adding debian:TUBITAK_Kamu_SM_SSL_Kok_Sertifikasi_-_Surum_1.pem
Adding debian:TWCA_Global_Root_CA.pem
Adding debian:TWCA_Root_Certification_Authority.pem
Adding debian:Taiwan_GRCA.pem
Adding debian:TeliaSonera_Root_CA_v1.pem
Adding debian:TrustCor_ECA-1.pem
Adding debian:TrustCor_RootCert_CA-1.pem
Adding debian:TrustCor_RootCert_CA-2.pem
Adding debian:Trustis_FPS_Root_CA.pem
Adding debian:TÜRKTRUST_Elektronik_Sertifika_Hizmet_Sağlayıcısı_H5.pem
Adding debian:USERTrust_ECC_Certification_Authority.pem
Adding debian:USERTrust_RSA_Certification_Authority.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem
Adding debian:VeriSign_Universal_Root_Certification_Authority.pem
Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:Visa_eCommerce_Root.pem
Adding debian:XRamp_Global_CA_Root.pem
Adding debian:certSIGN_ROOT_CA.pem
Adding debian:ePKI_Root_Certification_Authority.pem
Adding debian:thawte_Primary_Root_CA.pem
Adding debian:thawte_Primary_Root_CA_-_G2.pem
Adding debian:thawte_Primary_Root_CA_-_G3.pem
done.
Processing triggers for ca-certificates (20180409) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...

done.
done.
Setting up openjdk-10-jre-headless:amd64 (10.0.2+13-1) ...
update-alternatives: using /usr/lib/jvm/java-10-openjdk-amd64/bin/rmid to 
provide /usr/bin/rmid (rmid) in auto mode
update-alternatives: error: error creating symbolic link 
'/usr/share/man/man1/rmid.1.gz.dpkg-tmp': No such file or directory
dpkg: error processing package openjdk-10-jre-headless:amd64 (--configure):
 installed openjdk-10-jre-headless:amd64 package post-installation script 
subprocess returned error exit status 2
Processing triggers for libc-bin (2.27-4) ...
Errors were encountered while processing:
 openjdk-10-jre-headless:amd64
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@24f6024890b9:/# 
```

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Mailing list: https://launchpad.net/~openjdk
Post to     : openjdk@lists.launchpad.net
Unsubscribe : https://launchpad.net/~openjdk
More help   : https://help.launchpad.net/ListHelp

Reply via email to